<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9353cc41da81a3c53ecb081087e7dc9">
  <dict>
    <!--2019-04-09 10:44:47.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:36:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5</string>
    <!--2018-05-28 17:36:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2018-05-28 17:36:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP768,RCT_ALG_MODP1536</string>
    <!--2018-05-28 17:36:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2018-05-28 17:36:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2018-05-28 17:36:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2018-06-21 17:14:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-02-24 09:35:10.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2018-05-28 17:36:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-28 17:36:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-05-28 17:36:23.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2018-05-30 16:25:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-10-09 15:49:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-05-21 16:30:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-04-09 10:44:47.000-->
    <int key="utBsfPort">443</int>
    <!--2019-04-09 10:44:47.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2019-04-09 10:44:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-04-09 10:44:47.000-->
    <int key="utNafPort">443</int>
    <!--2019-04-09 10:44:47.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2019-04-09 10:44:47.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-11-05 17:13:50.000-->
    <string key="utParamsCfg">12:1,19:1</string>
    <!--2018-05-28 17:36:23.000-->
    <string key="vowifiHplmnListItem">23201, epdg.epc.mnc001.mcc232.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:36:24.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:36:23.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2018-05-31 19:26:45.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2019-11-08 14:38:47.000-->
    <string key="wfc_format_wifi_string">%1$s WLAN-Call</string>
    <!--2019-11-08 14:38:47.000-->
    <string key="wfc_spn_string">A1</string>
  </dict>
</config>
